<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="img32x32.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="img32x32.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="img32x32.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="img32x32.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AABkIwAAAk1TRnQBSQFMAgEBCQEAAQ4BAAEEAQABIAEAASABAAT/AQkBEAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABgAMAAYADAAEBAQABCAYAAUAYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB
        3AHAAQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IB
        AAM5AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8B
        MwMAAWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYC
        AAFmAZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMC
        AAHMAWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQAB
        ZgEAATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8B
        AAEzAWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQAB
        MwGZAWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQAB
        MwLMAQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQAB
        MwEAAWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMB
        mQEAAWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQAB
        ZgGZAWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYB
        zAH/AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMB
        mQEAAZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgAB
        mQFmATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwB
        AAKZAf8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB
        /wEzAQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQAB
        mQEAAcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYC
        AAHMAWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYB
        AAHMApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8C
        AAHMAf8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQAB
        mQEAAcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMB
        AAHMAmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB
        /wGZAcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC
        /wEzAQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC
        /wFmAQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gB
        AAHwAfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8A/wD/
        AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/ABgABEt7AAExAVgBMQFRBUt3AAExAfYCegFZAVgBMQFRBUtz
        AAExAf8GegFZAVgCMQVLbgABMQF6ARoBoAp6AVgBUgExAVEDS2sAATEBmgF5AcMOegFZAVgBMQFLagAB
        MQF6AVgB9hCaAXoBMQFLaQABMQF6AVIBGxCgAXoBWAFLaQABMQGaAVkBmQHDD6ABegGgATEBS2gAATEB
        mgFZAVgB9g+gAXoBwwFYAUtoAAExAZoBegFYAcMPoAF6AcMBmgFRAUtnAAExAZoBegFZAZoBww6gAXoC
        wwFYAUtnAAExAZoCegF5AfYOoAF6AsMBmgJLZgABMQGaAnoBWAGaAf8C9gvDAXoDwwFSAUtmAAExAZoD
        egFZAVgCeQGZARoBwwH/B8MBegP2AXkCS2UAATEBmgl6AVkBeQH/BsMBmgP2AcMBUgFLZQABMQKgAZoB
        oAGaAaABmgGgAZoBoAGaAXoBeQH/BfYBmgT2AXkCS2QAATEMoAF6AVgCeQGZAhoF/wH2AVEBS2QAATER
        oAJ6BjEBUQFLZAABMROgATFrAAExAcMHoATDB6ABMWwAATEGoAH2AXkEMQEaBcMBMWwAATEC9gTDARoB
        MQQABjFuAAcx/wD/AJcAGOspAAHrAW0B6yEAARMBFAESAm0VABjvAesMABdtBQABeQFSAUsCSgETAW0d
        AAJtARQBFQFDARUBEwHqAusRAAHvAfEM8AXxA90BvAHvAesLABe1AW0FAAF5AVgBGgFZAlIBSwJKARMB
        6hkAAewB6wISARQBSwFFAhUBFAESAeoB6w4AAe8B/wHzE/EBvAHvAesLAAEHFN0B3AG1AW0FAAF5AVIB
        9gGaA3oBWQJSAVEBSwFKARQBEgHrFAAB7AHrAhIBFAExATgBMgExASoBRAIVARMB6gFtCwAB7wH/AfMR
        8gHxAfIBvAHvAesLAAEHAfIKGQLdBwkB3QG1AW0FAAF5AVgBGgHDCHoBWQFSAVEBSwJKARIBbQHsDwAB
        7AH4AhIBFAFKAVIEOAEyASsBRQFEARUBFAETAeoIAAHvAf8B8xPyAbwB7wHrCwABBwHyDBkC3QUJAd0B
        tQFtBQABeQFZAXkBwwV6AVkDUgFYAXkBegFZAlIBSwJKARMBbQwAAewB+AISARQBtQHxAbUB7QFzAVIB
        OAEyAyYBRQMVARIGAAHvAf8B8xPyAbwB7wHrCwABBwHyDRkC3QQJAd0BtQFtBQABeQF6AVgBwwGgA3oB
        WQFYAVIBMQMqAVIBegKaAXoCWAFSARMB7AsAAewB+AETARIBFAGLAbsBCQHzAf8B8QG1Ae0BRQImAUUB
        EgFtAeoBFAHrBQAB7wH/AfMS9AHzAbwB7wHrCwABuwHyDhkC3QMJAd0BtQFtBQABeQF6AVIBGgHDAXoC
        oAGaAXoCWAExASoBUgF6AaABegFZAVgDUgEDAUkBEgFtAesIAAHsAfgCEwEUAUUBZwFmAaYBtAG7AQkB
        /wHtAiYBRQESAm0BFAHrBQAB7wH/AvIQGQH1AfMBvAHvAesLAAG7AfIQGQHdAgkB3QG1AW0FAAF5AXoB
        UgF5AcMFoAF6AlgBMQFSAqABegFYAzEBKgExAVYBVQFPAUkIAAHsAfgCEwEUASUDJgJFAWYBiwGGAiYB
        RQESAm0BFAHrBQAB7wH/AfIBkgbcA7sH3AEZAfMBvAHvAesLAAG7AfMRGQPdAbUBbQUAAXkBegFZAVgB
        9gWgAeUCWAFSATEBegOgAXoBUgMxAVABVQFPAXIIAAHsAfgCEwEUAUUHJgFGAiYBRQESAm0BFAHrBQAB
        7wH/AfIBkgTcAbQCbQHsAW0B6wG0BdwBGQHzAbwB7wHrCwABBwHzEhkC3QG1AW0FAAF5AnoBUgEbAcMF
        oAJ6AVgBMQFYBKABWAFSAzEBVQFJCQAB7AH4AxMCFAFEAUUBJQYmAUUBEgHqAW0BFAHrBQAB7wH/AfIB
        kgLcAbsB6wHtAZMBdQF0AXUBBwHtAesBuwPcARkB8wG8Ae8B6wsAAQkB8xMZAd0BtQFtBQABeQJ6AVkB
        mQHDBqACegFYATEBegOgAlgDMQFQAUkJAAHsAfgCEwIVARQDEwEUAUQBRQIlASYBRQESAuoBFAHrBQAB
        7wH/AfIBkgLbAW0B7wFNAUcBmgHwAU0BRwHuAbsBbQPbARkB9AHuAe8B6wsAAQkB8xMZAd0BtQFtBQAB
        eQGaAnoBWAH2B6ACegFSAVgDoAF6AVgBUgIxATABSQkAAewB+AITARUEQwEVARQBEwESARMBFAFEARUB
        EgLqARQB6wUAAe8B/wHyAZIB2wGRAZICTQGUAfQBGwNNAeIB9wGRAtsBGQH0Ae4B7wHrCwABCQHzExkB
        3QG1AW0FAAF5AZoCegFZARsBwwagAeUCegFSAXoCoAF6AlgDMQFKCQAB7QH4ARQBEwEVBkMBFQESARQC
        QwETA+oBFAHrBQAB7wH/AfIBkgHbAW0BlAJNAfQB9QG9AuMBTQGaAeIBbQLbARkB9AHuAe8B6wsAAQkB
        8xMZAd0BtQFtBQABeQGaAnoBWQF5AvYFwwGgAuUBWAJSBFgDUgFLCQAB7QH4AhQBFQZDARUBEgRDA+oB
        FAHrBQAB7wH/AfIBkgG0AewB4wFNAZQC/wEbA3UBlAHiAewBtAHbARkB9AHuAe8B6wsAAQkB8xMZAd0B
        tQFtBQABeQGaA3oBWQJ5AZkBGgEbA/YBoAHlAXoEWAJSA1gBMQFLCAAB7QH4BRQCFQJDARUBEwRDARMC
        6gEUAesFAAHvAf8B8gGSAbQB7AFNAeMBvQL/AfQElAH0AewBtAHbARkB9AHuAe8B6wsAAQkD9BEZAd0B
        tQFtBQABeQGaCHoCWAF5ARoB9gGgAeUBegFZA3oEWQFYAUsIAAHtAfgBFAESAZoBoAF5AXQBcwFtAxMB
        FQNDAhIB6gEUAesFAAHvAf8B8gGSAbQB7AIbBJoD9AGaAXUBTQGzAdoBGQH0Ae4B7wHrCwABCQT0EBkB
        3QG1AW0FAAF6CaADegFYAZoB9gHDAaABegGaAaAB5QF6A1kBmgFSAUsHAAHtAfgBFAFtAXoBmgWgAXkB
        HAFzARMBFQEUAxIBFAHrBQAB7wH/AfIBkgGzAesB9AH/Ab0BmgK9A/8BvQGUAeMBswHUARkB9AHuAe8B
        6wsAAQkG9A4ZAd0BtQFtBQABeQHDDKABWAF5AZoBGgEbAcMB9gLDAZoCegHDAZoBSwcAAZIB+AEUAUoC
        oAGaCaABmQHrAhIBFAHrBQAB7wH/AfIBkgHUAesB8AH/ARsCvQEbA/8BmgGUAZMC1AEZAfQB7gHvAesL
        AAEJB/QNGQHdAbUBbQUAAXkBww2gAXoBeQFXAlEBWAF5AZkBGgEbAcMC9gFSBwABkgH4ARUB6g2gARwC
        EgEUAesFAAHvAf8B8gGSAdQBswHrAfQB/wG9ARsB9QL/AfQBmgGUAbMC1AEZAfMB7gHvAesLAAEJCPQM
        GQHdAbUBbQUAAXkBww+gAX0CVgECAVYBUAIvAVABUQF0AXkHAAGSAfgBFQHqDaABcwISARQB6wUAAe8B
        /wHyAZIC1AGuAfgB8QH0ARsB9AH/AfUBvQGaAbQD1AEZAnQB7wFtCwAB3Qr0ChkB3QG1AW0FAAF5AcMP
        oAF+AlcBVQEuAVYDAgFJAesIAAGSAfgBFQHqDaABcwISARQB6wUAAe8B/wHyAZID1AGzAW0B+AGTAb0B
        GwG9AZMBswLUAbQB1AEZAiYB7wESAuwJAAHdC/QJGQHdAbUBbQUAAXkBwwegCMMBoAF9AVcBVgEtAS4D
        AgFJAesIAAGSAfgCFQF6DKABcwETARIBFAHrBQAB7wH/AfIBkgXTA7MBtAGzA9MB+AEmAW4BGQImAe8B
        JgElAewJAAEZAvUK9AgZAd0BtQFtBQABeQEaAcMFoALDAVIBmQR5AZoBGgGfAn0BVQQCAUkB6wgAAZIB
        +AIVB3oBmgWgAXMCEwEUAesFAAHvAf8B8gGSDdMBswMmASwBUwImAW4KAAEZBPUK9AYZAd0BtQFtBgAB
        WAbDAfYBdAEcCAACfQFXAS4EAgHrCAAB9wH4AUMBFQh6AZoEoAFzAhMBFAHrBQAB7wH/AfIQkgIsAjgB
        JgFFAeoC7AgAARkB/wT1C/QBGQEJA9YBtQFtBgABeQaaAnkKAAJ9AVYDAgEnAesIAAH3AfgCQwl6AZoD
        oAFzAhMBFAHrBQAB7wL/AvIM8wMmATgCoAE4AyYB7AgAARkB/wX1CvQBCQHUA7MBtAFtBwAHeQwAAn0B
        TwEnAQIBJwHrCAAB9wH4AkMBdAl6AZoCoAFzAhMBFAHrBQAB7wH/CfQG8wNNATgCoAE4AU0BRgFNASYI
        AAEZAv8G9Qj0AQkB2wLUAbQBbRsAAn0BVgECAicB6wgAAfcB+ANDARUBEwFKAW4BcwJ5A3oBmgGgAXMD
        EwHrBQAT7wEsASYCOAEmAUYB6wHsCQABGQT/BfUH9AEJAdwB2wG0AW0dAAJ9AVUCJwHrCAABkgHsAesB
        7AH4Am0BEgETAxUBFAESAW0CcwFtARMBFAHrGAADJgIsAiYBTAHsCQABGQX/BfUG9AEJAdwBtAFtHgAB
        mAJ9AgIB6wsAB+0B7AHtAuwCbQETARQC6xkAAiYBAAImAesCRwoAARkE/wH1BPQE8wPyAQkBtQFtIAAC
        fQFWAScB7RMAB+0eAAImAewMAAEJARkB3Q8JAfciAAJ9AZjwAAIeAgECHgELdgALAQEeAQs8AAHxNAAB
        AQEfDgEBCzgAAZgBTwG8EgABpwSGAa4ItQHPBYYBrQGnCwABHwYBAx8IAQELFgABLQGYAbwB8RsAAfMB
        lwItAbwQAAGhAqcDzwGLAa4B7wEHAbwB8ALxAvABBwSGAc8BrgGnCgABHwMBCh8GAQEeFQACLQGXAbwB
        8RkAAfEBcgEtAVUBLQG8EAABpwXPAq4B9wG1Ae4B8QTzAbwDhgGnAc8CpwkAEB8GAQEeFAABLQFVAS0B
        TwHuAfAXAAHwAU8BLQJVAS0BvBAAAacBrgTPAq4BzwGGAbQBBwHyA/MB7gOGAacBzwKnCAAFHwFGAW8K
        HwFvAUYFAQELEwABLQFbAVUBLQFPAQcB8BUAAQgBLQFVAeQBlwHkAS0BvBAAAacBrgTPAq4BtQLPAbUB
        vAPzAe4DhgGnAc8CpwcAAUUEHwFFAv8BRgQfASADHwFGAv8BRQEBAR8DARMAAS0B5AFWAVsBVQEtAZgB
        8BMAAZgBLQFVAeQBlwFWAeQBLQm8AfAHAAGnAa4EzwGuAc8BtQKGAa4BBwHwAfIB8wHuA4YBpwHPAqcH
        AAEgAx8BRQG8AfUC/wFGAR8EIAEfAUYB8gP/AUUCHwEBAR8BHgoAAfAHvAEtAeQBVQFWAeQBVQEtAXgB
        vBEAAZcBLQGXAX0DlwHkCS0BTwG8BwABpwGuBM8BrgHPAbUBpgGGAa4B7wEHAfEB8gHuA4YBpwHPAqcG
        AAFGAx8BIAH4AbsE/wFGAR8DIAFGAfMD/wHzAe0EHwEBCQAKLQF9A1YB5AFVAS0BlwG8DgAB8wFyAU8B
        5AGeAuQClwF9CeQBLQHwBwABpwGuBM8BrgG0AbUChgGuAu8B7gHxAe4DhgGnAc8CpwYAAx8DIAHqAQcE
        /wFGAiABRgHzAfUC/wEZAW4GHwELCAABLQHkCX0EVgHkAZcBLQFPAbwMAAHwAk8CngTkCJcBVgGXAeQB
        LQHwBwABpwGuBM8BrgG0BbUB9wO1Aa4ChgGnAc8CpwYAAh8FIAHqAbsE/wFGAW8B/wH1Av8B8QFuAyAE
        HwEeCAABLQGeBeQFlwNWAVUClwJPAe4KAAEIAU8BVQKeAX0G5AKXA1YCVQGXAX0BLQHwBwABpwGuBs8E
        tQrPAqcFAAFvAR8HIAFtAQcI/wEZAW4FIAMfAQEBDwcAAS0BngbkBpcCVgFVAZcBfQFVAU8B7wkAAU8B
        lwGfBX0G5AGXA1YBVQGXAZ4BLQHwBwABpwGuFM8CpwUAAUYB6QggAesBvAb/AfMB7QcgAx8BDwcAAS0B
        nwF9B+QElwNWAVUBVgGeAZcBLQkAAU8BlwGfAZ4FfQfkAZcBVgFVAZcBngEtAfAHAAGnAa4BiwGuAc8P
        tQLPAqcFAAFGCiAB7QH1Bf8BkwggAx8BDwcAAS0BnwF9AeQEfQTkA5cCVgFVAZcBngGXAS0JAAEIAU8B
        VgHCAZ4FfQbkApcBVQGXAZ4BLQHwBwABpwGuAYsBtQHxAfMN8gG8AbUBzwKnBQALIAFGAfUE/wH1AUYJ
        IAEfASABDwcAAS0BwgGeB30E5AKXAVYBlwGeAVUBTwsAAfMBTwFVAp8FfQGeAn0G5AGeAS0B8AcAAacB
        rgGLAbUB/wH2AfUM9AHxAbUBzwKnBQABRgkgAUYB8gf/AUYIIAEfASABDwcAAS0BwgGeCH0F5AKeAk8O
        AAGXAU8BnwHCAZ4DfQbCBJ8BLQHwBwABpwGuAYsBtQH/AfYB9AvzAfQB8QG1Ac8CpwUAAUYDIAL5AyAB
        RgHyAfUC/wL1BP8BRgcgAekBIAFDBwABLQrCBOQBnwGeAU8BchAAAZgBLQGeAcIBngJ9AcIILQJPCAAB
        pwGuAYsBtQL2AfALBwHzAfEBtQHPAqcFAAFvAiADRwL5AUYB8gH1Av8B8gLtAfAE/wEXByABHwETBwAB
        LQlPAcIC5AF9AcIBngEtAZgSAAGYAS0BmAHCAZ8BfQHCAS0B8BAAAacBrgGLAbUB/wH2DPMB9AHxAbUB
        zwKnBgACRgNHAfkBFwEZAfUC/wEZAW4CIAH4AbsE/wEXBiABHxEAAS0BwgHkAZ4BwgF4AS0BmBQAAQgB
        LQGXARsBnwHCAS0B8BAAAacBzwGLAbUB/wH2AfIL8QHzAfEBtQHPAqcGAAEgBEcBbwHwAfUC/wHwAW4B
        IAL5ASABbQG7BP8BbwH5BCABRBEAAS0BGwGfAcIBlwEtFwAB8wFPAVYBwgEbAS0B8BAAAacBzwGnAbUB
        /wH2AfEL8AHzAfEBtQHPAqcGAAFGBEcBbgG8Av8B8AFuASAB+QIgAfkBIAHqAbsC/wG7AW8B+QQgAeoR
        AAEtAcMBwgFWAU8ZAAHzAZcBTwHCAS0B8BAAAacBrgGLAbUB/wH2DfQB8QG1Ac8CpwcABUcBbgK8AW4D
        +QEgA/kBIAHqArsBbgJHAkYBIAEfEgABLQHCAU8BchwAAZgBTwEtAfEQAAGnAa4BiwG1Af8B9gHxC/AB
        8wHxAbUBzwKnBwADRwMXAusBRwj5AUcB6gFFBEcBRgEgAfgSAAItAZceAAEIAZcRAAGnAa4BiwG1AfYB
        /wHzC/IB9AHxAbUBzwKnCAACRwEXBOMCFw9HAUUTAAEtAZgyAAGnAc8BiwG1D/MBvAG1As8BpwkAAUcB
        FwLjBBYB4wkXBEcBRkgAAacBzwGGAZEPBwHvAc8BhgGuAacKAAFHARcB4wEWBZQEFgPjAhcCRwFGSQAB
        oQGnAaESpwGhAacBoQsAAUcBFwHjARYHlAIWAuMBFwJHAUZuAAFHARcB4wEWBpQBFgLjARcCRwGTcQAB
        RwEXAeMFFgHjARcCRwHjdgAC4wMXAeMBFg0AAUIBTQE+BwABPgMAASgDAAGAAwABgAMAAQEBAAEBBgAB
        CBYAA///AP8AAwAE/wwABP8MAAT/DAAE/wwAAfgBfwL/DAAB8AEHAv8MAAHwAQABfwH/DAAB8AEAAQcB
        /wwAAeACAAH/DAAB4AIAAX8MAAHgAgABPwwAAeACAAE/DAAB4AIAAR8MAAHgAgABHwwAAeACAAEPDAAB
        4AIAAQ8MAAHgAgABBwwAAeACAAEHDAAB4AIAAQMMAAHgAgABAwwAAeACAAEBDAAB4AIAAQEMAAHgAgAB
        AQwAAeACAAH/DAAB4AIAAf8MAAHwAgAB/wwAAfABBwGBAf8MAAH4AQ8C/wwABP8MAAT/DAAE/wwABP8M
        AAT/AYACAAF/BP8BxwP/AfwBHwL/AwABfwH4AgABDwGAA/8B+AEBAv8DAAF/AfACAAEPAYABDwL/AfgB
        AAE/Af8DAAF/AfACAAEPAYABAAF/Af8B+AEAAQcB/wMAAX8B8AIAAQ8BgAEAAQMB/wH4AgAB/wMAAX8B
        8AIAAQ8BgAIAAX8B+AIAAT8DAAF/AfACAAEPAYACAAE/AfgCAAEfAwABfwHwAgABDwGAAgABBwH4AgAB
        HwMAAX8B8AIAAQ8BgAIAAQcB+AIAAR8DAAF/AfACAAEPAYACAAEHAfgCAAEfAwABfwHwAgABDwGAAgAB
        DwH4AgABHwMAAX8B8AIAAQ8BgAIAAQ8B+AIAAR8DAAF/AfACAAEPAYACAAEPAfgCAAEfAwABfwHwAgAB
        DwGAAgABDwH4AgABHwMAAX8B8AIAAQ8BgAIAAQ8B+AIAAR8DAAF/AfACAAEPAYACAAEHAfgCAAEfAwAB
        fwHwAgABDwGAAgABBwH4AgABHwMAAX8B8AIAAQ8BgAIAAQMB+AIAAR8DAAF/AfACAAEPAYACAAEDAfgC
        AAEfAwABfwHwAgABDwGAAgABAwH4AgABHwMAAX8B8AIAAQ8BgAIAAQMB+AIAAR8DAAF/AfACAAEPAYAC
        AAEHAfgCAAEfAwABHwHwAgABDwGAAgABBwH4AgABHwMAAR8B8AIAAQ8BgAIAAQcB+AIAAR8DAAE/AfAC
        AAEPAcABDwHwAQcB+AIAAR8DAAEPAfACAAEPAcABHwH4AQcB+AIAAR8DAAEPAfACAAEPAeABPwH8AQcB
        +AIAAR8DAAEPAfACAAEfAv8B/AEHAfgCAAEfAwABHwHwAgABPwL/Af4BBwH4AgABPwL/AcABHwHwAgAB
        fwL/Af4BBwH/AgABfwL/AcgBPwHwAgAE/wEHAv8BAQP/AfgB/wHwAQABAQT/AY8d/wHwAR8O/wGAAQMH
        /wHfBf8B/gIAB/8BHwH/AfgCAAEfAfwCAAF/Af8B/gEfAv8B/AEfAf8B4AIAAR8B+AIAAT8B/wH+AQ8C
        /wH4AR8B/wHgAgABHwHwAgABHwH/Af4BBwL/AfABHwH/AeACAAEfAeACAAEPAf8B/gEDAv8B4AEfAf8B
        4AIAAR8BwAIAAQcB/wH+AQEC/wHAAQABDwHgAgABHwHAAgABBwH+AgAC/wGAAQABDwHgAgABHwGAAgAB
        AwH8AgABfwH+AgABDwHgAgABHwGAAgABAwH8AgABPwH8AgABDwHgAgABHwGAAgABAwH8AgABHwH4AgAB
        DwHgAgABHwMAAQEB/AIAAQ8B+AIAAQ8B4AIAAR8DAAEBAfwCAAEPAfgCAAEPAeACAAEfAwABAQH8AgAB
        DwH4AgABDwHgAgABHwMAAQEB/AIAAR8B/AIAAQ8B4AIAAR8DAAEBAfwCAAE/Af8CAAEPAeACAAEfAwAB
        AQH8AgABfwH/AYABAAEfAeACAAEfAwABAQH8AgAC/wHAAR8B/wHgAgABHwGAAgABAwH/Af4BAQL/AeAB
        HwH/AeACAAEfAYACAAEDAf8B/gEHAv8B8AEfAf8B4AIAAR8BgAIAAQMB/wH+AQ8C/wH4AR8B/wHgAgAB
        HwHAAgABBwH/Af4BHwL/Af4BHwH/AeACAAEfAcACAAEHAf8B/gE/A/8BPwH/AeACAAEfAeACAAEPAf8B
        /gF/Bf8B4AIAAR8B8AIAAR8I/wHgAgABHwH4AgABPwj/AeACAAEfAfwCAAF/DP8B/gIADv8BgAEDDv8B
        8AEfAf8WAAs=
</value>
  </data>
  <data name="img16x16.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="img16x16.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="img16x16.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>117, 17</value>
  </data>
  <data name="img16x16.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AAA0EAAAAk1TRnQBSQFMAgEBCQEAAQ4BAAEEAQABEAEAARABAAT/AQkBEAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABQAMAAUADAAEBAQABCAYAARAYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB
        3AHAAQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IB
        AAM5AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8B
        MwMAAWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYC
        AAFmAZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMC
        AAHMAWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQAB
        ZgEAATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8B
        AAEzAWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQAB
        MwGZAWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQAB
        MwLMAQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQAB
        MwEAAWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMB
        mQEAAWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQAB
        ZgGZAWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYB
        zAH/AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMB
        mQEAAZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgAB
        mQFmATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwB
        AAKZAf8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB
        /wEzAQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQAB
        mQEAAcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYC
        AAHMAWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYB
        AAHMApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8C
        AAHMAf8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQAB
        mQEAAcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMB
        AAHMAmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB
        /wGZAcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC
        /wEzAQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC
        /wFmAQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gB
        AAHwAfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8AjQAB
        mAHxPgABVQFPAfA9AAHkAVsBLQHwNwAFLQF9AVYB5AEtAbw2AAEtA+QClwJWAZcBTwHuNQABLQF9A+QC
        lwNWAZc1AAEtAZ4DfQLkAZcBVgGeAU81AAEtBcIC5AGeAXI7AAHCAZ4BeAGYPAABwwFWPgABLfoAC20Y
        AATsCwAC3QK1AgAB6wYAAQcEGQbdAbUXAAEJAbwCGQG8AewHAAG1BN0FtQLrBAABBwYZAwkB3AG1BAAC
        MQNLDgABCQFxAQkBTQHcAe0GAAK1At0EAAS1AusDAAEHBxkDCQG1BAABMQN6AVkBMQNLCgABuwFPATEB
        UwFvAQcGAAG1AQAI/wEAAbUBAAHrAwABCQEHArUDGQO1AdwBtQQAAZoBwwd6AVgBSwcAAQkBmAFPATEB
        dAEsAQkB7AYAAf8BAAXWAgAB/wIAAusCAAEJAfQBJgHcAxkBbwEfAbsBCQG1BAABegEbCKABWAcAAQkB
        mAFLATEBuwFNAbwB7AUAAf8BAAXWAf8C1gEAAf8BAALrAgABCQH0AfIBbgO1ASUBHwIZAbUEAAGaAVgI
        oAHDAUsGAAHcAU8BUAE3AQkBTQFvAQcFAAH/AbUB1gGuBNYB/wGuAbUB/wEAAesDAAEJAf8B9AEmAdwB
        GQFvASUBtQIZAbUEAAGaAVkBwwegAcMBWAYAAbsBTwEoATEBrQHtAbUBrgUAAf8BAAK1BdYB9wEAAf8F
        AAEJAv8B8wFuARkCJQMZAbUEAAGaAXoBmgH2CMMBSwQAAQkBfQFJAUsBMQGtAXQBJgEkBgAB/wIABbUB
        AAH/BgABCQP/ASYBRgElAbUDGQG1BAABmgR6AVkB/wPDAvYBUgUAAQkBtAGTATEBrQG8AU0BRQcACP8C
        AAHrBAAB3QP/ARoBJgElBBkBtQQABqABegF5AZkBGgL/AfYBSwQAAc8BrQEJATEBiwEJAU0BIAFtDQAB
        /wIHAQAB6wMAARkE/wEmAbUC9AIZAbUEAAqgCAABzwGtAQABOAFLAQABbwGTAW0PAAEOAgAB6wIAARkG
        /wL0AQkB1gG1BAABMQOgAXkCMQPDCAABzwHqAQABegFLAgAB3QGLDwAB6wEOBAABGQf/AfQB2wHUAW0F
        AAMxDQABJAFFAeoFAAG8AYsQAAHrAQ4DAAEZB/8B9AHcAW0WAAIkAUoFAAG1EgAB6wEOAgADCQHdBQkB
        9xcAAkwxAAEeAQEBHgELBgAM7wHrBgALbQsAAfEKAAEfBwEEAAHvAfMJ8QG8AesFAAEHCt0BtQkAAfMB
        LQG8CQACAQUfAwEDAAHvAfMJ8gG8AesFAAEHBhkB3QMJAbUIAAHwAS0BVQG8CAACHwFGBR8BbwMBAgAB
        7wHzCfQBvAHrBQABuwQZAQkDtAIJAbUHAAGYAVUBlwHkBbwDAAEgAR8BRQL/AR8CIAFGAv8BHwEBAR4B
        AAHvAfID3AK7A9wBGQG8AesFAAG7BRkBiwGmAQkBGQEJAbUGAAFyAuQBlwF9BOQBLQMAAR8CIAEHAv8B
        IAFGAv8BbgMfAQAB7wHyAdwBuwHtAnUB7QG7AdwBGQG8AesFAAEHBRkBiwGmAQkCGQG1BQABTwGeAX0D
        5AGXAVYBVQGXAS0CAAFvBCABBwT/AW4CIAIfAQ8B7wHyAdsBkgFNAfQCTQH3AdsBGQG8AesFAAEJAhkB
        7wHsAe0BrQGmAxkBtQUAAZcBngJ9BOQBVgGXAS0CAAFGBSAD/wGTBCABHwEPAe8B8gG0AeMBlAH/AnUB
        4gG0ARkBvAHrBQABCQMZAYsBuwGtAaYBGQGLARkBtQUAAfMBVQGfAn0BngF9A+QBLQIAAUYEIAFGBP8E
        IAEfAQ8B7wHyAbQBGwKaAvQBdQGzARkBvAHrBQABCQL0ARkBiwG1Aa0BxwHdAaYBGQG1BwABLQHCAX0B
        wgQtAU8CAAFvASABRwH5AUYC/wHtAfAC/wQgARMB7wHyAdQB8AEbAb0C/wGUAdQBGQG8AesFAAEJAfQB
        tQH0AewBrQG0Aa0CtAEZAbUIAAEtARsBwgHwBwACRwFvAv8BbgH5ASABuwL/AfkCIAEAAe8B8gHUAa4B
        8QEbAf8BvQG0AdQBGQF0AW0FAAHdAfQBtQH0AZIBuwHxAQkDGQG1CQABlwHCAfAHAANHAbwBbgH5ASAB
        +QEgAbsBbgFHAUYBHwEAAe8B8gPTAbMBtALTASYBGQImAewEAAEZAf8B7wL3ApIEGQG1CgABCAkAAUcC
        4wEXCEcCAAHvAfIIkgEsATgBRQHsBAABGQL/BvQBCQHWAbUVAAEXARYClAIWAuMBFwFHAwAB7wX0A/MB
        TQE4AaACTQQAARkE/wT0AdsB1AFtFgABFwEWA5QB4wEXAUcNAAImASwBJgHsBAABGQX/A/QB3AFtGQAB
        4wIXARYRAAEmBgAICQG7AZIEAAFCAU0BPgcAAT4DAAEoAwABQAMAAUADAAEBAQABAQYAAQIWAAP/gQAC
        /wYAAv8GAAH/AT8GAAH/AR8GAAH/AQ8GAAHgAQcGAAHgAQMGAAHgAQMGAAHgAQMGAAHgAQcGAAH/AQ8G
        AAH/AT8GAAH/AX8GAAL/BgAC/wYAAv8GAAHgAQMC/wH8AT8B4AEPAcABAwL/AfgBHwHAAQMBwAEDAcEB
        /wH4AR8BgAEBAcABAwHAAR8B+AEfAQABAQHAAQMBwAEHAfABDwIAAcABAwHAAQcB8AEPAgABwAEDAcAB
        AwHwAQ8BAAEBAcABAwHAAQMB8AEPAQABAwHAAQMBwAEBAeABDwGAAQcBwAEDAcABAQHwAQ8BwAEDAcAB
        AwHAAQAB8AEHAfgBAQHAAQMBwAEPAfIBRwH/AsABAwHAAQ8B8gFnAf8B4AHAAQMB4wH/AeMB5wH/AfAB
        wAEHAv8B4wHvAf8B+AHAAQ8C/wHnBf8B/AE/AQABBwHgAQMB/wG/AfABDwEAAQcBwAEDAf4BPwHgAQcB
        AAEHAcABAwH8AT8BwAEDAQABBwHAAQMB+AEDAYABAQEAAQcBwAEDAfABAwGAAQEBAAEHAcABAwHgAQMD
        AAEHAcABAwHgAQMDAAEHAcABAwHgAQMDAAEHAcABAwH4AQMDAAEHAcABAwH8AT8BgAEBAQABBwHAAQMB
        /gE/AYABAQEAAQMBwAEDAf8BfwHAAQMBAAEDAcABAwL/AeABBwEAAQMBwAEDAv8B8AEPAf8BgwHAAQcC
        /wH8AT8B/wHvAcABDxYACw==
</value>
  </data>
  <data name="ToolBar1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="ToolBar1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBar1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton9.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton9.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton6.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton6.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton8.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton8.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton7.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton7.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Panel1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Panel1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="Panel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Panel1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="Panel1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Panel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="wbMainGraphic.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="wbMainGraphic.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="wbMainGraphic.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="wbMainGraphic.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAsQAA
        AAIBAAAAAQAAAAAAAAAAAAAAAJwAAABMAAAAqj8AAJ0GAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABM
        AAAAAAAAAAAAAAABAAAA4NBXAHM1zxGuaQgAKy4SYggAAAAAAAAATAAAAAEUAgAAAAAAwAAAAAAAAEaA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAL
</value>
  </data>
  <data name="Panel2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Panel2.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="Panel2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Panel2.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="Panel2.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Panel2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TreeView1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TreeView1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TreeView1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="cboTemplates.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="cboTemplates.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="cboTemplates.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Panel3.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="Panel3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Panel3.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="Panel3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Panel3.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Panel3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="wbPreview.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="wbPreview.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="wbPreview.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="wbPreview.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAsQAA
        AAIBAAAAAQAAAAAAAAAAAAAAAJwAAABMAAAAwSkAAH8VAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABM
        AAAAAAAAAAAAAAABAAAA4NBXAHM1zxGuaQgAKy4SYggAAAAAAAAATAAAAAEUAgAAAAAAwAAAAAAAAEaA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAL
</value>
  </data>
  <data name="Panel4.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Panel4.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="Panel4.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Panel4.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="Panel4.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Panel4.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabControl1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="TabControl1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabControl1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabControl1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabControl1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabControl1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="TabPage1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabPage1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="TabPage1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabPage1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="txtText.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtText.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtText.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtFieldName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtFieldName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtFieldName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="lblCap.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblCap.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="lblCap.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabPage2.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="TabPage2.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabPage2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage2.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="txtFeatureDescription.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtFeatureDescription.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtFeatureDescription.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label4.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label4.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label4.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtFeatureName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtFeatureName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtFeatureName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabPage3.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="TabPage3.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabPage3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage3.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="txtTestimonial.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtTestimonial.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtTestimonial.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtUrl.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtUrl.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtUrl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtTestimonialName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtTestimonialName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtTestimonialName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label7.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label7.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label7.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label6.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label6.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label6.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label5.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label5.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label5.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage4.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabPage4.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="TabPage4.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabPage4.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage4.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage4.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="txtBonus.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtBonus.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtBonus.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label10.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label10.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label10.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtValueDescription.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtValueDescription.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtValueDescription.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label9.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label9.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label9.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtValue.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="txtValue.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtValue.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label8.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label8.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label8.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage5.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabPage5.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="TabPage5.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="TabPage5.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage5.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="TabPage5.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="btnNext.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnNext.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnNext.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnPrev.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnPrev.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnPrev.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnOk.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnOk.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnOk.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnOk.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATxJREFUSEvtlb1K
        A0EUhfMAPofge4gIKaxsBZ8gne9gIUkXEOxcVFQwQYzoFulWsiBqYWGXVG4pgQSM4cg3MLAsaO5sIgh6
        4bAsc+ee+z+Vyr+EZGBr+04r6w3F8a0ZSZJot3Gl1bVT1XaO9S0fCiiOxyMh75OJ+34lnKN7Hb8I57hr
        IphORwJ4Nwtvw2E4AY5DwGULut17WwQ+zB+PgJyHRPD7auAjoEMsKB2BpcCluoh52Gv2TNg/SN2AmecA
        xbIwDVreeHWjqVarp5s40UknFd6yFsDhUarN2pmbXlAqAggu2s9uP2Gkc3nu8Pj0oNcsE+dLy/X5CPAU
        IyCKIjG1GF8YAWnxaWPLeuMLI/CrmK4a9PvzERS7hxyTFgpdNP6RDcJrwC7HaB4UldTk17b/L+rOfHBC
        Xr+/o/sJlBmTC6RYeMgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnForeColor.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnForeColor.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnForeColor.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnFont.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnFont.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnFont.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnColor.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnColor.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnColor.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnFile.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnFile.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="btnFile.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ColorDialog1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ColorDialog1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>217, 17</value>
  </data>
  <data name="ColorDialog1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="FontDialog1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>331, 17</value>
  </data>
  <data name="FontDialog1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="FontDialog1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="OpenFileDialog1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="OpenFileDialog1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="OpenFileDialog1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>442, 17</value>
  </data>
  <data name="SaveFileDialog1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="SaveFileDialog1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="SaveFileDialog1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>574, 17</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Name">
    <value>frmMainA</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>4, 4</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>74</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
</root>